adminPanel = "Go to Admin Panel"
clickHereForDetails = "Click here for details..."
designNavigationItem = "Design"
detailedStatus = "S"
detailedStatusAll = "All messages"
detailedStatusError = "Errors"
detailedStatusInfo = "Information"
detailedStatusMessage = "Message"
detailedStatusMessageClear = "Clear"
detailedStatusMessageClose = "Close"
detailedStatusMessagesTitle = "Detailed status messages"
detailedStatusMessageView = "View"
detailedStatusWarn = "Warnings"
editNavigationItem = "Edit"
help = "Help"
login = "Already a user? Log in here..."
logout = "Log out"
pagesNavigationItem = "Pages"
previewPopupBlocked = "The site preview window was blocked by your browser. To preview the site, please allow pop-up windows for this domain."
previewTitle = "Preview"
publishNavigationItem = "Publish"
startNavigationItem = "Start"
support = "Support"
sureToLogout = "Are you sure you wish to log out?"
